[DM-Toasted UTUIDataProvider_MapInfo]
MapName=DM-Toasted
FriendlyName=Toasted
PreviewImageMarkup=<Images:DM-Toasted.Textures.Preview>
Description=Kitchen Mayhem
NumPlayers=Don't get Toasted (2 to 8 Players)